2.11 update patch -1 reply

Please wait...

-=[RFEC]=-SgtLoki

I'm too cool to Post

50 XP

19th January 2003

0 Uploads

1 Posts

0 Threads

#1 15 years ago

I don't get this. I downloaded and installed the 2.0 to 2.11 patch and yet still can't connect to any games anymore. I get an error saying that my version is still 2.0.

Any suggestions?




CyberKilby

I'm too cool to Post

50 XP

17th February 2003

0 Uploads

1 Posts

0 Threads

#2 15 years ago

Try uninstalling and reinstalling Spearhead. Then, execute the patch.